.meniu
{
    FONT-SIZE: 13px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana;
    text-decoration: none;
}
a.meniu { text-decoration: none; }
a.meniu:visited {color:#999999;}
a.meniu:hover { text-decoration: underline; }




.titlu_of
{
	font-size: 17px;
	color: #003300;
	FONT-FAMILY: Verdana;
	text-decoration: none;
}


.text_of
{
	font-size: 13px;
	color: #FF9933;
	FONT-FAMILY: Verdana;
	text-decoration: none;
	align: justify;
}


.td
{
	font-size: 13px;
	color: #FFFFFF;
	FONT-FAMILY: Verdana;
	text-decoration: none;
}